@charset "UTF-8";
/* CSS Document */

strong, em{
	color:#fff;
	}
	
.image-position-fixed{
	position:fixed;
	}
	
.image-position-absolute{
	position: absolute;
	}

.image-position{
	width:100%; 
	height:100%;
	background-position:50% 50%;
	-webkit-background-size: cover;  
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover;
	}
	
.map{
	margin:0 auto;
	}

.full-height{
	height:100%;
	}

.width-limited{
	width:100%;
	max-width:800px;
	}
	
.image-scale{
	position: absolute; 
	top: 0px; 
	left: 0px; 
	}	

.backtopage{
	margin-top:50px;
	}

.liststyle{
	list-style:circle; 
	margin-left:20px;
	}


.logo-font{
	padding:8px 0 0 0;
	}
	
.logo-font span{
	font-family: 'Raleway';
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	letter-spacing:1px;
	}
	
ul{
	list-style:none;
	padding:0;
	margin:0;
	}
	
ol{
	padding:0;
	margin:0 0 0 20px;
	}

.bullet{
	list-style:disc;
	padding-left:20px;
	}
	
.back-button{
	padding:18px 0 0 0;
	margin-right:10px;
	float:left;
	width:25px;
	}
	
.logo{
	padding:18px 0 0 0;
	}

/* navigation bar */

#menu{
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	float: right;
	font-family: 'Raleway';
	}
	
/*jy edit*/	
#menu li.active a{
	background-color: none;
	color: #44ac8f;
	border-bottom:4px solid #44ac8f;
}

#menu li ul li a{
	color: #fff;
}

#menu li.active ul li a{
	cursor:pointer;
	background-color: none;
	color: #fff;
	border-bottom:none;
	outline: none;
}

#menu li.active ul li a:hover{
	cursor:pointer;
	background-color: none;
	color: #fff;
	border-bottom:none;
	outline: none;
} /*jy edit*/
	
/*#menu li {
	position: relative;
	
	float: left;
	display:inline-block;
	margin: 10px;
	color: #000;
	background:#fff;
	background: rgba(255,255,255, 0.5);
	-webkit-border-radius: 10px; 
            border-radius: 10px;
}
#menu li.active{
	background:#666;
	background: rgba(0,0,0, 0.5);
	color: #fff;
}
#menu li a{
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-decoration: none;
	
	height: 40px;
	padding: 0 12px;
	line-height: 40px;

	color: #FFF;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	color: #000;
}
#menu li.active a:hover{
	cursor:pointer;
	background-color: none;
	color: #44ac8f;
	border-bottom:4px solid #44ac8f;
	outline: none;
	color: #000;
}
#menu li:hover{
	background: rgba(255,255,255, 0.8);
}

#menu li.active a{
	background-color: none;
	color: #44ac8f;
	border-bottom:4px solid #44ac8f;
	color: #44ac8f;
	border-bottom:4px solid #44ac8f;
	padding: 9px 18px;
	display:block;
}*/

/*#menu{
	position:fixed;
	top:0;
	left:0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
}*/


.background-off{
	background:none;
	}
	
/* align-middle */

.align-middle-wrap{
	display:table;
	}
	
.align-middle{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	}
	
/* align-middle */


/**===================================
------------ Introduction -----------
===================================**/

.banner-text-panel{
	width: 30%;
	height: 100%;
	background: rgba(0, 0, 0, .6);
	position: absolute;
	right: 100px;
	overflow: scroll;
	}
	
.banner-text{
	padding:100px 40px 40px 40px;
	color:#fff;
	}
	
.banner-text p, .banner-text ul{
	font-size:12px; 
	}
	
.banner-text h1{
	color:#fff;
	text-transform:uppercase;
	font-size:24px;
	line-height:24px;
	}

.next-slide-white{
	background:url(../images/ui_next_white.png) left top no-repeat;
	padding:0 0 30px 30px;
	color:#fff;
	}
	
span.next-slide-white:hover{
	background:url(../images/ui_next_green.png) left top no-repeat;
	color:#44ac8f;
	}

    

	
/**===================================
--------------- Products --------------
===================================**/


.next-slide{
	background:url(../images/ui_next_green.png) left top no-repeat;
	padding:0 0 0 30px;
	}
	
.website-link-hover a:hover {
    color:#333;
} 

/**===================================
--------------- CONTACT --------------
===================================**/

/*jy edit*/
.contact-line1 {
	padding: 12px 20px 12px 0;
	border-top: 1px solid #ddd;
	}

.contact-line {
	padding: 12px 20px 12px 0;
	border-bottom: 1px solid #ddd;
	}

.contact-title2 {
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	color: #007356;

}

.prev-slide{
	background:url(../../../templates/images/ui_prev_green.png) left top no-repeat;
	padding:0 0 0 30px;
	}

/*.next-slide{
	background:url(../images/global/ui_next_green.png) left top no-repeat;
	padding:0 0 0 30px;
	}*/

.bg-white{
	background-color:#ffffff;
	}

.image-location-container{
	height: 100%; 
	display:table; 
	background-color:#fff;
	}
	
.image-location-wrap{
	max-width:1000px;
	width: 100%; 
	height: auto; 
	margin:auto;
	}
	
.image-location{
	position: relative; 
	height: 0px; 
	padding-bottom:45%;
	}


.address-title{
 	width:80px;
	margin:0;
	float:left;
 	}

.address-divider{
 	width:15px;
	float:left;
	margin:0;
	color:#999999;
 	}
	
.address-content{
	float:left;
 	min-width:165px;
	margin:0;
	}

.address-content a{
 	color:#46ae90;
	}

.address-container{
	width:100%;
	margin-bottom:20px;
	display:inline-table;
	}
	
.address-row{
	display:block;
	}
	
.address-col{
	display:inline-block;
	text-align:left;
	vertical-align:top;
	}	
	
.address-col strong{
	color:#333333;
	text-transform:capitalize;
	}

.address-h1 {
	color: #44ac8f;
	font-size: 15px;
	font-weight: bold;
	display: block;
}

.black-h1 {
	color:#333333;
	font-size: 16px;
	font-weight: bold;
	display: block;
}


/**===================================
--------------- Image  --------------
===================================**/

/*Plantation*/
.image-plantation-banner{background-image:url(../../images/projects/plantations/introduction/image-01.jpg);}

/*Properties*/
.image-properties-banner{background-image:url(../../images/projects/properties/introduction/image-01.jpg);}

/*Automotive*/
.image-automotive-banner2{background-image:url(../../images/projects/automotive/truck/image-01.jpg);}

/*Building Material*/
.image-building-banner{background-image:url(../../images/projects/building-materials/introduction/image-01.jpg);}
.image-building-products-01{background-image:url(../../images/projects/building-materials/products/image-01.jpg); }
.image-building-products-02{background-image:url(../../images/projects/building-materials/products/image-02.jpg); }
.image-building-products-03{background-image:url(../../images/projects/building-materials/products/image-03.jpg); }
.image-building-products-04{background-image:url(../../images/projects/building-materials/products/image-04.jpg); }
.image-building-products-05{background-image:url(../../images/projects/building-materials/products/image-05.jpg); }
.image-building-products-06{background-image:url(../../images/projects/building-materials/products/image-06.jpg); }
.image-building-products-07{background-image:url(../../images/projects/building-materials/products/image-07.jpg); }
.image-building-products-08{background-image:url(../../images/projects/building-materials/products/image-08.jpg); }
.image-building-products-09{background-image:url(../../images/projects/building-materials/products/image-09.jpg); }
.image-building-products-10{background-image:url(../../images/projects/building-materials/products/image-10.jpg); }
.image-building-products-11{background-image:url(../../images/projects/building-materials/products/image-11.jpg); }
.image-building-products-12{background-image:url(../../images/projects/building-materials/products/image-12.jpg); }
.image-building-products-13{background-image:url(../../images/projects/building-materials/products/image-13.jpg); }
.image-building-products-14{background-image:url(../../images/projects/building-materials/products/image-14.jpg); }

/*Credit Financing*/
.image-credit-banner{background-image:url(../../images/projects/credit-financing/introduction/image-01.jpg);}
.image-credit-products-01{background-image:url(../../images/projects/credit-financing/products/image-01.jpg); }
.image-credit-products-02{background-image:url(../../images/projects/credit-financing/products/image-02.jpg); }
.image-credit-products-03{background-image:url(../../images/projects/credit-financing/products/image-03.jpg); }
.image-credit-products-04{background-image:url(../../images/projects/credit-financing/products/image-04.jpg); }
.image-credit-products-05{background-image:url(../../images/projects/credit-financing/products/image-05.jpg); }
.image-credit-products-06{background-image:url(../../images/projects/credit-financing/products/image-06.jpg); }

/*Fertilizers*/
.image-fertilizers-banner{background-image:url(../../images/projects/fertilizers/introduction/image-01.jpg);}
.image-fertilizers-products-01{background-image:url(../../images/projects/fertilizers/products/image-01.jpg); }
.image-fertilizers-products-02{background-image:url(../../images/projects/fertilizers/products/image-02.jpg); }
.image-fertilizers-products-03{background-image:url(../../images/projects/fertilizers/products/straights-fertilizers/image-01.jpg); }
.image-fertilizers-products-04{background-image:url(../../images/projects/fertilizers/products/straights-fertilizers/image-02.jpg); }
.image-fertilizers-products-05{background-image:url(../../images/projects/fertilizers/products/straights-fertilizers/image-03.jpg); }
.image-fertilizers-products-06{background-image:url(../../images/projects/fertilizers/products/straights-fertilizers/image-04.jpg); }
.image-fertilizers-products-07{background-image:url(../../images/projects/fertilizers/products/mixture-fertilizers/image-01.jpg); }
.image-fertilizers-products-08{background-image:url(../../images/projects/fertilizers/products/npk-fertilizers/image-01.jpg); }
.image-fertilizers-products-09{background-image:url(../../images/projects/fertilizers/products/trace-elements/image-01.jpg); }


/*Trading*/
.image-trading-banner{background-image:url(../../images/projects/trading/introduction/image-01.jpg);}
.image-trading-products-01{background-image:url(../../images/projects/trading/products/image-01.jpg); }
.image-trading-products-02{background-image:url(../../images/projects/trading/products/image-02.jpg); }
.image-trading-products-03{background-image:url(../../images/projects/trading/products/image-03.jpg); }



.align-middle-wrap{
	display:table;
	}
	
.align-middle{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	}
	
	
.imageMap {width:100%; position:relative; height:auto;}
.imageMap img {display:block; width:100%; border-radius:20px;}
.imageMap .hotspots {width:100%; height:100%; position:absolute; left:0; top:0; visibility:hidden;}
.imageMap a {display:block; position:absolute; background:#999; z-index:100; opacity:0.2; filter: alpha(opacity=20); border:1px solid transparent; border-radius:2px;}

.imageMap a.trading-01 {left:5%; top:57%; width:14%; height:6%; cursor:pointer;}
.imageMap a.trading-02 {left:57%; top:27%; width:10%; height:6%; cursor:pointer;}
.imageMap a.trading-03 {left:83.8%; top:27%; width:7%; height:6%; cursor:pointer;}
.imageMap a.trading-04 {left:86.3%; top:36%; width:8.5%; height:6%; cursor:pointer;}
.imageMap a.trading-05 {left:84.4%; top:44.5%; width:5%; height:6%; cursor:pointer;}
.imageMap a.trading-06 {left:20.9%; top:74.5%; width:5%; height:6%; cursor:pointer;}
.imageMap a.trading-07 {left:5.2%; top:33%; width:4%; height:6%; cursor:pointer;}

.imageMap a.credit-01 {left: 22.8%; top: 34.5%; width: 6.5%; height: 7%; cursor:pointer;}
.imageMap a.credit-02 {left: 15.4%; top: 27.5%; width: 3.5%; height: 4%; cursor:pointer;}
.imageMap a.credit-03 {left:33.5%; top:48.5%; width:6.5%; height:6%; cursor:pointer;}
.imageMap a.credit-04 {left:7%; top:61%; width:9.5%; height:6%; cursor:pointer;}
.imageMap a.credit-05 {left: 19.2%; top: 49.7%; width:6%; height:6%; cursor:pointer;}
.imageMap a.credit-06 {left: 19.9%; top: 54.5%; width: 8%; height:6%; cursor:pointer;}
.imageMap a.credit-07 {left: 23.5%; top: 59.5%; width:9%; height:6%; cursor:pointer;}
.imageMap a.credit-08 {left: 61.8%; top: 42%; width:10%; height:6%; cursor:pointer;}
.imageMap a.credit-09 {left: 71.2%; top: 24%; width:7%; height:6%; cursor:pointer;}
.imageMap a.credit-10 {left:86.3%; top:35.5%; width:8.5%; height:6%; cursor:pointer;}
.imageMap a.credit-11 {left: 79.8%; top: 70.1%; width:5%; height:6%; cursor:pointer;}
.imageMap a.credit-12 {left: 61.5%; top: 56%; width:4.2%; height:6%; cursor:pointer;}
.imageMap a.credit-13 {left: 40.2%; top: 82.8%; width:6%; height:6%; cursor:pointer;}

.imageMap a.fertilizers-01 {left: 26.5%; top: 26.6%; width: 6%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-02 {left:18.3%; top:16%; width:3.5%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-03 {left:39.5%; top:38.5%; width:8%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-04 {left:41%; top:46%; width:9.5%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-05 {left:55.5%; top:13.5%; width:10%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-06 {left: 74.3%; top: 21.7%; width:7.5%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-07 {left: 76.3%; top: 27.1%; width: 6.5%; height: 6%; cursor:pointer;}
.imageMap a.fertilizers-08 {left: 73.2%; top: 32.1%; width:5%; height:5%; cursor:pointer;}
.imageMap a.fertilizers-09 {left: 53.2%; top: 34.6%; width:6%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-10 {left: 38.1%; top: 51.6%; width:6.5%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-11 {left:7.7%; top:26.8%; width:5.5%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-12 {left:11.5%; top:33.5%; width:5.5%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-13 {left:11.5%; top:48.3%; width:6%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-14 {left:18%; top:61.3%; width:8.5%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-15 {left:21%; top:66.2%; width:7%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-16 {left: 42%; top: 76%; width:5.5%; height:6%; cursor:pointer;}
.imageMap a.fertilizers-17 {left:60.7%; top:80%; width:7%; height:6%; cursor:pointer;}


.imageMap a.quarry-01 {left:4.3%; top:56%; width:14%; height:6%; cursor:pointer;}
.imageMap a.quarry-02 {left:50%; top:30%; width:10%; height:6%; cursor:pointer;}
.imageMap a.quarry-03 {left: 35.4%; top: 45%; width: 6.5%; height: 3%; cursor:pointer;}
.imageMap a.quarry-04 {left: 31.5%; top: 32.5%; width: 8%; height: 3%;cursor:pointer;}
.imageMap a.quarry-05 {left: 33.5%; top: 35.8%; width: 8.5%; height: 2.5%; cursor:pointer;}
.imageMap a.quarry-06 {left: 35.5%; top: 40.4%; width: 4.5%; height: 3%; cursor:pointer;}
.imageMap a.quarry-07 {left: 39%; top: 47%; width: 8%; height: 4%; cursor:pointer;}
.imageMap a.quarry-08 {left: 34.5%; top: 49.3%; width: 7%; height: 4%; cursor:pointer;}
.imageMap a.quarry-09 {left: 20%; top: 61.5%; width: 7.5%; height: 3%; cursor:pointer;}
.imageMap a.quarry-10 {left: 12.5%; top: 62%; width: 7%; height: 4%; cursor:pointer;}
.imageMap a.quarry-11 {left: 18.5%; top: 66%; width: 7%; height: 4%; cursor:pointer;}
.imageMap a.quarry-12 {left: 37%; top: 62%; width: 7.5%; height: 4%; cursor:pointer;}
.imageMap a.quarry-13 {left: 58.8%; top: 45.8%; width: 5.5%; height: 4%; cursor:pointer;}
.imageMap a.quarry-14 {left: 55.1%; top: 50.5%; width: 5.5%; height: 4%; cursor:pointer;}
.imageMap a.quarry-15 {left:57%; top: 54%; width:5%; height: 4%; cursor:pointer;}
.imageMap a.quarry-16 {left: 76%; top: 61.6%; width: 8.5%; height: 4%; cursor:pointer;}
.imageMap a.quarry-17 {left: 75.6%; top: 64.1%; width: 7%; height: 4%; cursor:pointer;}
.imageMap a.quarry-18 {left:18%;top: 47%; width: 7%; height: 6%; cursor:pointer;}
.imageMap a.quarry-19 {left:83.5%; top:27.5%; width:7.5%; height:6%; cursor:pointer;}
.imageMap a.quarry-20 {left:85.5%; top:37%; width:8.5%; height:6%; cursor:pointer;}
.imageMap a.quarry-21 {left:87%; top:32%; width:7.5%; height:6%; cursor:pointer;}
.imageMap a.quarry-22 {left:88.5%; top:46%; width:5.5%; height:6%; cursor:pointer;}
.imageMap a.quarry-23 {left:36.5%; top:30%; width:7.5%; height:6%; cursor:pointer;}
.imageMap a.quarry-24 {left: 19%; top: 57.5%; width: 7.5%; height: 4%; cursor:pointer;}
.imageMap a.quarry-25 {left: 37%; top: 65.7%; width: 7.5%; height: 4%; cursor:pointer;}
.imageMap a.quarry-26 {left:33.5%; top:72%; width:6%; height:6%; cursor:pointer;}
.imageMap a.quarry-27 {left: 53%; top: 46.8%; width: 5.5%; height: 4%; cursor:pointer;}

.imageMap:hover .hotspots {visibility:visible;}
.imageMap .hotspots div:hover a {background:#44ac8f; z-index:100; opacity:0.5; filter: alpha(opacity=30);}




/**===================================
------------- Responsive -------------
===================================**/

@media (min-width: 1024px) {
.full-height-s{
	height:100%; 
}

}

@media (min-width: 769px) {
.section-fh{
	height:100%; 
}
}

@media (max-width:1024px){
.banner-text-panel{
	width:40%; 
	right:100px; 
	}
}


@media (max-width:768px){
.banner-text-panel{
	width: 50%;
	right: 80px;
	}

}

@media (max-width:640px){
.banner-text-panel{
	width: 60%;
	right: 50px;
	}
}

@media (max-width:480px){
.banner-text-panel{
	width:100%; 
	right:0; 
	}
}


